QuikrBox admin - Bug #5914

Product Manage > Check issues as per below
02/28/2023 04:50 PM - priyanka Sharma

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
1. Change validation messages as per above screenshot
2. Status field by default show "Please select status”

3. If we select any category then the subcategory field should not be selected by default . It should show "Please select subcategory”
4. Category field error . what it is ? This Category's Parent Category Not Available Plz Add Then Choose This Category The category

id field is required.
5.Description field - Keep d in caps

6. Change all text in small in the dropdown - kg, liter, pcs, gram

History

#1 - 06/28/2023 04:37 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:19 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 01:29 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

you can't edit product from admin.

#4 - 10/06/2023 06:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
